@font-face {
  font-family: 'resmed-airview-icons';
  src: url("../fonts/airview/resmed-airview-icons.eot?32304830");
  src: url("../fonts/airview/resmed-airview-icons.eot?32304830#iefix") format("embedded-opentype"), url("../fonts/airview/resmed-airview-icons.woff?32304830") format("woff"), url("../fonts/airview/resmed-airview-icons.ttf?32304830") format("truetype"), url("../fonts/airview/resmed-airview-icons.svg?32304830#resmed-airview-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "resmed-airview-icons";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  line-height: 1em;
  font-variant: normal;
  text-transform: none;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-font-smoothing: antialiased; }

.icon-warning:before {
  content: '\21'; }

/* '!' */
.icon-info:before {
  content: '\23'; }

/* '#' */
.icon-success:before {
  content: '\24'; }

/* '$' */
.icon-dir-right:before {
  content: '\2a'; }

/* '*' */
.icon-plus:before {
  content: '\2b'; }

/* '+' */
.icon-arrow-right:before {
  content: '\2d'; }

/* '-' */
.icon-device-download:before {
  content: '\2e'; }

/* '.' */
.icon-dir-down:before {
  content: '\3a'; }

/* ':' */
.icon-card-download:before {
  content: '\3b'; }

/* ';' */
.icon-go:before, .loginFormContainer .actions li.submitRow:before {
  content: '\3e'; }

/* '&gt;' */
.icon-help:before {
  content: '\3f'; }

/* '?' */
.icon-error:before {
  content: '\40'; }

/* '@' */
.icon-change-inverse:before, .icon-change:hover:before {
  content: '\43'; }

/* 'C' */
.icon-dx:before {
  content: '\44'; }

/* 'D' */
.icon-edit-inverse:before, .icon-edit:hover:before {
  content: '\45'; }

/* 'E' */
.icon-settings-inverse:before, .icon-settings:hover:before {
  content: '\46'; }

/* 'F' */
.icon-drop-inverse:before {
  content: '\48'; }

/* 'H' */
.icon-tooltip-inv:before {
  content: '\49'; }

/* 'I' */
.icon-cross:before {
  content: '\4e'; }

/* 'N' */
.icon-prescription:before {
  content: '\50'; }

/* 'P' */
.icon-rx:before {
  content: '\52'; }

/* 'R' */
.icon-sdcard:before {
  content: '\53'; }

/* 'S' */
.icon-tube-inverse:before {
  content: '\54'; }

/* 'T' */
.icon-webpage:before {
  content: '\55'; }

/* 'U' */
.icon-flash:before {
  content: '\56'; }

/* 'V' */
.icon-scan-fix-nocircle:before {
  content: '\58'; }

/* 'X' */
.icon-tick:before {
  content: '\59'; }

/* 'Y' */
.icon-scan-fix-inverse:before {
  content: '\5a'; }

/* 'Z' */
.icon-wireless-connected:before {
  content: '\5b'; }

/* '[' */
.icon-wireless-disconnected:before {
  content: '\5d'; }

/* ']' */
.icon-change:before {
  content: '\63'; }

/* 'c' */
.icon-doctor:before {
  content: '\64'; }

/* 'd' */
.icon-edit:before {
  content: '\65'; }

/* 'e' */
.icon-settings:before {
  content: '\66'; }

/* 'f' */
.icon-settings-lines:before {
  content: '\67'; }

/* 'g' */
.icon-drop:before {
  content: '\68'; }

/* 'h' */
.icon-tooltip:before {
  content: '\69'; }

/* 'i' */
.icon-bed:before {
  content: '\70'; }

/* 'p' */
.icon-print:before {
  content: '\71'; }

/* 'q' */
.icon-report:before {
  content: '\72'; }

/* 'r' */
.icon-report-push:before {
  content: '\73'; }

/* 's' */
.icon-tube:before {
  content: '\74'; }

/* 't' */
.icon-pdf:before {
  content: '\75'; }

/* 'u' */
.icon-video:before {
  content: '\76'; }

/* 'v' */
.icon-word:before {
  content: '\77'; }

/* 'w' */
.icon-excel:before {
  content: '\78'; }

/* 'x' */
.icon-ppt:before {
  content: '\79'; }

/* 'y' */
.icon-scan-fix:before {
  content: '\7a'; }

/* 'z' */
.icon-open-left:before {
  content: '\7b'; }

/* '{' */
.icon-trash:before {
  content: '\7c'; }

/* '|' */
.icon-open-right:before {
  content: '\7d'; }

/* '}' */
.icon-associate-device:before {
  content: '\7e'; }

/* '~' */
.icon-pdf:before,
.icon-flash:before,
.icon-cross:before,
.icon-settings:before {
  color: #b92025; }

.icon-excel:before,
.icon-tick:before {
  color: #6cb454; }

.icon-word:before {
  color: #0099cd; }

.icon-ppt:before {
  color: orange; }

.loginFormContainer {
  position: relative;
  top: 25%; }
  .loginFormContainer label {
    display: block;
    padding-bottom: 0; }
  .loginFormContainer .actions {
    margin-top: 25px; }
    .loginFormContainer .actions li {
      display: block; }
      .loginFormContainer .actions li.submitRow {
        margin-bottom: 10px;
        float: left;
        position: relative; }
        .loginFormContainer .actions li.submitRow #userSubmit {
          text-align: left;
          padding: 0 60px 0 15px;
          height: 33px; }
        .loginFormContainer .actions li.submitRow:before {
          font-family: "resmed-airview-icons";
          font-style: normal;
          font-weight: normal;
          font-size: 20px;
          speak: none;
          display: inline-block;
          text-decoration: inherit;
          width: 1em;
          text-align: center;
          line-height: 1em;
          font-variant: normal;
          text-transform: none;
          text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
          -webkit-font-smoothing: antialiased;
          position: absolute;
          top: 6px;
          right: 8px;
          color: white; }
      .loginFormContainer .actions li.forgotPassword {
        display: block;
        clear: both; }
      .loginFormContainer .actions li.forgotPassword i.icon-open-right {
        position: relative;
        top: 2px;
        margin-right: 5px; }

#legalNotice {
  font-size: 10px;
  position: absolute;
  bottom: 50px;
  margin-right: 20px;
  font-weight: bold; }

#loginContent {
  width: 35%;
  margin: 10% auto;
}

#loginContent p {
  margin-bottom: 10px; }

div.notification.fullyUnsupportedBrowser {
  display: none; }
div.notification.unsupportedBrowser {
  display: none; }

.contentLeft {
  width: 66%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0; }
  .contentLeft .hero-container {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 80%;
    width: 100%;
    max-height: 640px;
    text-align: center; }
    .contentLeft .hero-container img {
      height: 100%;
      margin-bottom: -10px;
      max-height: 640px;
      max-width: 680px; }

.contentRight {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 33%; }